Package org.eclipse.birt.core.data

# Class DataType.AnyType

java.lang.Object
org.eclipse.birt.core.data.DataType.AnyType

Enclosing class:
  `DataType`

public static final class DataType.AnyType extends Object
Other type can be found in JDK, such as Integer and String, but AnyType have to be manually created to make it correspond to "Any" name.

## Constructor Summary

Constructors
Constructor
Description
`AnyType()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AnyType

public AnyType()